<?php get_header(); ?>

		<section id="home-slider">
            <div class="container-fluid full-height">
                <div class="row full-height align-items-center justify-content-center">
                    <div class="col-md-8 text-center">
                        <h1><?php echo get_bloginfo('name'); ?></h1>
                        <h4><?php echo get_bloginfo('description'); ?></h4>
                    </div>
                </div>
            </div>
        </section>
        
        
        <?php $about = get_page_by_path('about-us', OBJECT, 'home-section'); ?>
        <section id="home-aboutus">
            <div class="container">
                <div class="row justify-content-center">
                	<div class="col-md-8 section-title text-center">
                    	<h2 class="main-title"><?php echo $about->post_title; ?></h2>
                        <p class="title-info"><?php echo $about->post_excerpt; ?></p>
                    </div>
                </div>
                <div class="row align-items-center">
                    <div class="col">
                        <?php echo $about->post_content; ?>
                    </div>
                    <div class="col">
                        <img src="<?php echo get_template_directory_uri(); ?>/webroot/image/hand-3190204_640.jpg"/>
                    </div>
                </div>
            </div>
        </section>
        
        
        <?php query_posts( array( 'post_type' => array('worker') ) ); ?>
        <?php if ( have_posts() ): ?>
        <section id="home-team">
        	<div class="container">
            	<div class="row justify-content-center">
                	<div class="col-md-8 section-title text-center">
                    	<h2 class="main-title">nuestro equipo</h2>
                    </div>
                    <div class="w-100"></div>
                    <?php while ( have_posts() ): ?>
                        <?php the_post(); ?>
                        <div class="col">
                        	<div class="card card-shadow text-center">
                                <img src="<?php the_post_thumbnail_url(); ?>" class="card-img-top" alt="<?php echo get_the_title(); ?>" />
                                <div class="card-body">
                                    <h5 class="card-title"><?php echo get_the_title(); ?></h5>
                                    <h6 class="card-subtitle"><?php echo get_the_excerpt(); ?></h6>
                                    <p class="card-text"><?php echo get_the_content(); ?></p>
                                </div>
                            </div>
                        </div>
                    <?php endwhile; ?>
                </div>
            </div>
        </section>
        <?php endif; ?>
        
        
        <?php $services = get_page_by_path('our-services', OBJECT, 'home-section'); ?>
        <section id="home-services">
            <div class="container">
                <div class="row justify-content-center">
                	<div class="col-md-8 section-title text-center">
                    	<h2 class="main-title"><?php echo $about->post_title; ?></h2>
                        <p class="title-info"><?php echo $about->post_excerpt; ?></p>
                    </div>
                    <div class="w-100"></div>

                    <?php query_posts( array( 'post_type' => array('service') ) ); ?>
                    <?php if ( have_posts() ): ?>
                        <?php while ( have_posts() ): ?>
                            <?php the_post(); ?>
                            <div class="col-md-4">

                                <div class="col">
                                    <div class="card text-center">
                                        <div class="card-icon">
                                            <i class="fas fa-award"></i>
                                        </div>
                                        <div class="card-body">
                                            <h5 class="card-title"><?php echo get_the_title(); ?></h5>
                                            <p class="card-text"><?php echo get_the_excerpt(); ?></p>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        <?php endwhile; ?>
                    <?php endif; ?>

                    
                </div>
            </div>
        </section>

<?php get_footer(); ?>