<?php /* Template Name: Página de contacto */ ?>
<?php get_header(); ?>

		<section id="breadcrumb">
        	<div class="container">
            	<div class="row">
                	<div class="col">
                    	<nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Home</a></li>
                                <li class="breadcrumb-item active" aria-current="page"><?php echo get_the_title(); ?></li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </section>


        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8">
                    
                    <div class="single-page-body">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title"><?php echo get_the_title(); ?></h5>

                                <form method="post" action="mailto:<?php echo get_option( 'ewp_contactmail' ); ?>">
                                    <div class="form-group">
                                        <label>Nombre y apellidos</label>
                                        <input type="text" class="form-control" placeholder="Nombre y apellidos" required="required" name="nombre_apellidos" />
                                    </div>

                                    <div class="form-group">
                                        <label>Teléfono de contacto</label>
                                        <input type="text" class="form-control" placeholder="Teléfono de contacto" maxlength="9" required="required" name="telefono" />
                                    </div>

                                    <div class="form-group">
                                        <label>Email de contacto</label>
                                        <input type="mail" class="form-control" placeholder="Email de contacto" required="required" name="email" />
                                    </div>

                                    <div class="form-group">
                                        <label>Asunto del mensaje</label>
                                        <input type="text" class="form-control" placeholder="Asunto del mensaje" required="required" name="asunto" />
                                    </div>

                                    <div class="form-group">
                                        <label>Contenido del mensaje</label>
                                        <textarea class="form-control" placeholder="Contenido del mensaje" required="required" name="mensaje" rows="8"></textarea>
                                    </div>

                                    <div class="text-right">
                                        <button type="submit" class="btn btn-primary">Enviar</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

<?php get_footer(); ?>