		<section id="footer-newsletter">
        	<div class="container">
            	<div class="row">
                	<div class="col-md">
                    	<p>Subscribe to our newsletter and get our latest marketing articles straight to your inbox.</p>
                    </div>
                    <div class="col-md">
                    	<div class="input-group input-group-lg">
                            <input type="mail" class="form-control" placeholder="Enter your email address" />
                            <div class="input-group-append">
                            	<button class="btn btn-outline-secondary" type="button">Subscribe</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        
        <section id="footer">
        	<div class="container">
            	<div class="row">
                	<div class="col-md">
                    	<h4 class="col-title">NOSOTROS</h4>
                        <p><?php echo get_option( 'ewp_abouttext' ); ?></p>
                        
                        <hr />
                        
                        <a href="<?php echo get_option( 'ewp_social_facebook' ); ?>" class="social-link"><i class="fab fa-facebook-f"></i></a>
                        <a href="<?php echo get_option( 'ewp_social_twitter' ); ?>" class="social-link"><i class="fab fa-twitter"></i></a>
                        <a href="<?php echo get_option( 'ewp_social_instagram' ); ?>" class="social-link"><i class="fab fa-instagram"></i></a>
                        <a href="<?php echo get_option( 'ewp_social_linkedin' ); ?>" class="social-link"><i class="fab fa-linkedin-in"></i></a>
                        <a href="<?php echo get_option( 'ewp_social_pinterest' ); ?>" class="social-link"><i class="fab fa-pinterest-p"></i></a>
                        <a href="<?php echo get_option( 'ewp_social_dribble' ); ?>" class="social-link"><i class="fab fa-dribbble"></i></a>
                        <a href="<?php echo get_option( 'ewp_social_youtube' ); ?>" class="social-link"><i class="fab fa-youtube"></i></a>
                    </div>
                    
                    <div class="col-md">
                    	<h4 class="col-title">CONTACTO</h4>
                        
                        <ul class="list-unstyled">
                            <li><?php echo get_option( 'ewp_address' ); ?></li>
                            <li><?php echo get_option( 'ewp_zipcode' ); ?> <?php echo get_option( 'ewp_city' ); ?>, <?php echo get_option( 'ewp_country' ); ?></li>
                            <li><?php echo get_option( 'ewp_contactmail' ); ?></li>
                            <li><?php echo get_option( 'ewp_phone' ); ?></li>
                            <li><?php echo get_option( 'ewp_fax' ); ?></li>
                        </ul>
                    </div>
                    
                    <div class="col-md">
                    	<h4 class="col-title">RECIENTE</h4>
                        <?php

                            $args = array(
                                'numberposts' => 2,
                                'orderby' => 'post_date',
                                'order' => 'DESC',
                                'post_type' => 'post',
                                'post_status' => 'publish'
                            );

                            $recent_posts = wp_get_recent_posts( $args, ARRAY_A );

                        ?>

                        <ul class="list-unstyled post-list">

                            <?php foreach( $recent_posts as $recent ): ?>

                                <li class="media">
                                    <img src="<?php echo esc_url(get_the_post_thumbnail_url($recent["ID"])); ?>" class="mr-3 rounded" />
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1 media-heading">
                                            <a href="<?php echo get_permalink($recent["ID"]); ?>"><?php echo $recent["post_title"]; ?></a>
                                        </h5>
                                        <p><?php echo get_the_date('F, j', $recent["ID"]); ?></p>
                                    </div>
                                </li>

                            <?php endforeach; ?>

                        </ul>

                    </div>
                </div>
            </div>
        </section>
        
        <section id="footer-copyright">
        	<div class="container">
            	<div class="row">
                	<div class="col-md">
                    	<p>&copy; Copyright 2019 EasyWPress WP theme. All rights reserved.</p>
                    </div>
                    
                    <div class="col-md text-right">
                    	<a href="/politica-privacidad" class="nav-item nav-link">Terms of user</a>
                    </div>
                </div>
            </div>
        </section>

	</body>

</html>