<?php get_header(); ?>

		<section id="breadcrumb">
        	<div class="container">
            	<div class="row">
                	<div class="col">
                    	<nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Home</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Resultados</li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </section>


        <section id="wrapper">
        	<div class="container">
                <div class="row">
                    <div class="col-md-9">
                        <h1 class="title">Resultados de búsqueda</h1>
                    	<?php while(have_posts()): ?>
                    		<?php the_post(); ?>
                            <?php $post_categories = wp_get_post_categories( get_the_ID() ); ?>
	                    	<div id="post">
	                        	<div class="thumb">
	                                <img src="<?php the_post_thumbnail_url(); ?>" class="img-fluid" />
	                            </div>
	                            <div class="info">
	                                
	                                <h3 class="post-title"><?php echo get_the_title(); ?></h3>
                                    <div class="row cats">
                                        <div class="col-md-9">
                                            <?php foreach($post_categories as $pc): ?>
                                                <?php $cat = get_category( $pc ); ?>
                                                <a href="/category/<?php echo $cat->slug; ?>"><?php echo $cat->name; ?></a>
                                            <?php endforeach; ?>
                                        </div>
                                        <div class="col-md-3 text-right">
                                            <?php echo ucfirst(get_the_date('F j, Y', $recent["ID"])); ?>
                                        </div>
                                    </div>
	                                <div class="post-content">
	                                    <?php the_excerpt(); ?>
	                                </div>
	                            </div>
	                        </div>
                    <?php endwhile; ?>

                        <div class="category-pagination row">
                            <div class="col-md">
                                <?php next_posts_link( 'Anteriores' ); ?>
                            </div>
                            <div class="col-md text-right">
                                <?php previous_posts_link( 'Siguientes' ); ?>
                            </div>
                        </div>

                    </div>
                    
                    <div id="sidebar" class="col-md-3">

                        <?php get_sidebar(); ?> 

                    </div>
               	</div>
            </div>
        
        </section>

<?php get_footer(); ?>