<?php

	/**
	 * EasyWPress One functions and definitions
	 *
	 * @link https://developer.wordpress.org/themes/basics/theme-functions/
	 *
	 * @package EasyWPress
	 * @subpackage Twenty_Seventeen
	 * @since 1.0
	 **/

	require_once 'inc/class-wp-bootstrap-navwalker.php';
	require_once 'inc/theme-setup.php';

	function ewpressone_setup() {

		setup_theme();

	}
	add_action( 'after_setup_theme', 'ewpressone_setup' );



	function example_add_admin_page () {
	  
	  add_menu_page( 'themes.php', 'Modificar datos', 'manage_options', 'example-options-theme', 'example_create_page', 'dashicons-hammer', 60 );
	  add_action( 'admin_init', 'example_custom_settings' );
		
	}
	add_action( 'admin_menu', 'example_add_admin_page' );


	function example_custom_settings() {
		// Segundo paso...registrar las secciones y campos para que WP los reconozca
		register_setting( 'example-settings-group', 'footer_message' );
		// Seccion de mensajes que mostrará como cabecera encima de la sección como mensaje
		add_settings_section( 'example-message-options', 'Mensaje para el footer', '
		', 'example-options-theme' );
		// El campo con su name específico
		add_settings_field( 'footer_message', 'Contenido del Mensaje:', 'example_form_message', 'example-options-theme', 'example-message-options' );
	}


	function example_form_message() {
		
		// Tercer paso...se optiene el valor de la opción y se obtiene el input también
		$ewp_address = esc_attr( get_option( 'ewp_address' ) );
		echo '<input type="text" name="ewp_address" value="' . $ewp_address . '" />';
		
	}


	function example_create_page() {
	
		require_once( get_template_directory() . '/inc/manage-theme-form.php' );
		
	}

?>