<?php get_header(); ?>

		<section id="breadcrumb">
        	<div class="container">
            	<div class="row">
                	<div class="col">
                    	<nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Home</a></li>
                                <li class="breadcrumb-item active" aria-current="page"><?php echo get_the_title(); ?></li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </section>


        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="single-page-body">
                        <?php if ( have_posts() ): ?>

                            <?php while ( have_posts() ): ?>

                                <?php the_post(); ?>
                                
                                <div class="card">
                                        <div class="card-body">
                                            <h5 class="card-title"><?php echo get_the_title(); ?></h5>

                                            <div class="single-page-content">
                                                <?php the_content(); ?>
                                            </div>
                                        </div>
                                </div>

                            <?php endwhile; ?>

                        <?php endif; ?>
                    </div>
                </div>


            </div>

            <div class="row works-list">

                <?php query_posts( array( 'post_type' => array('servicio') ) ); ?>
                <?php if ( have_posts() ): ?>
                    <?php while ( have_posts() ): ?>
                        <?php the_post(); ?>
                        <div class="col-md-4">
                            <div class="card text-center">
                                <div class="card-icon">
                                    <i class="fas fa-award"></i>
                                </div>
                                <div class="card-body">
                                    <h5 class="card-title"><?php echo get_the_title(); ?></h5>
                                    <p class="card-text"><?php echo get_the_excerpt(); ?></p>
                                </div>
                            </div>
                        </div>
                    <?php endwhile; ?>
                <?php endif; ?>

            </div>
        </div>

<?php get_footer(); ?>