<?php get_header(); ?>

		<section id="breadcrumb">
        	<div class="container">
            	<div class="row">
                	<div class="col">
                    	<nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Home</a></li>
                                <li class="breadcrumb-item"><a href="<?php echo esc_url(get_permalink(get_option('page_for_posts'))); ?>">Blog</a></li>
                                <li class="breadcrumb-item active" aria-current="page"><?php echo get_the_title(); ?></li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </section>


        <section>
        	<div class="container">
                <div class="row">
                    <div class="col-md-9">
                    	<?php while(have_posts()): ?>
                    		<?php the_post(); ?>
                            <?php $post_categories = wp_get_post_categories( get_the_ID() ); ?>
	                    	<div id="post">
	                        	<div class="thumb">
	                                <a href="#"><img src="<?php the_post_thumbnail_url(); ?>" class="img-fluid" /></a>
	                            </div>
	                            <div class="info">
	                                <p class="cats">
                                        <span class="float-right"><?php echo ucfirst(get_the_date('F j, Y', $recent["ID"])); ?></span>
                                        <?php foreach($post_categories as $pc): ?>
                                            <?php $cat = get_category( $pc ); ?>
                                            <a href="/category/<?php echo $cat->slug; ?>"><?php echo $cat->name; ?></a>
                                        <?php endforeach; ?>
                                    </p>
	                                <h3 class="post-title"><?php echo get_the_title(); ?></h3>
	                                <div class="post-content">
	                                    <?php the_content(); ?>
	                                </div>
	                            </div>
	                        </div>
                    <?php endwhile; ?>
                    </div>
                    
                    <div id="sidebar" class="col-md-3">
                    	<?php get_sidebar(); ?>

                        <!--
                        <div class="widget">
                            <h3 class="widget-header">Search</h3>
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Search" />
                                <div class="input-group-append">
                                    <button class="btn btn-outline-secondary" type="button">Search</button>
                                </div>
                            </div>
                        </div>
                        
                        <div class="widget">
                            <h3 class="widget-header">Categories</h3>
                            <div class="list-group">
                                <a href="#" class="list-group-item list-group-item-action"><i class="far fa-folder"></i> Assets</a>
                                <a href="#" class="list-group-item list-group-item-action"><i class="far fa-folder"></i> Business</a>
                                <a href="#" class="list-group-item list-group-item-action"><i class="far fa-folder"></i> Health</a>
                                <a href="#" class="list-group-item list-group-item-action"><i class="far fa-folder"></i> Magazine</a>
                                <a href="#" class="list-group-item list-group-item-action"><i class="far fa-folder"></i> National</a>
                            </div>
                        </div>
                        
                        <div class="widget">
                            <h3 class="widget-header">Recent Posts</h3>
                            <ul class="list-unstyled post-list">
                                <li class="media">
                                    <img src="webroot/image/post1.jpg" class="mr-3 rounded" />
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1 media-heading"><a href="single.html">Common so wicket appear to sudden</a></h5>
                                        <p>MARCH 6, 2019</p>
                                    </div>
                                </li>
                                <li class="media">
                                    <img src="webroot/image/post2.jpg" class="mr-3 rounded" />
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1 media-heading"><a href="single.html">Common so wicket appear to sudden</a></h5>
                                        <p>MARCH 6, 2019</p>
                                    </div>
                                </li>
                                <li class="media">
                                    <img src="webroot/image/post1.jpg" class="mr-3 rounded" />
                                    <div class="media-body">
                                        <h5 class="mt-0 mb-1 media-heading"><a href="single.html">Common so wicket appear to sudden</a></h5>
                                        <p>MARCH 6, 2019</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        
                        <div class="widget">
                            <h3 class="widget-header">Tags</h3>
                            <ul class="list-unstyled list-inline">
                            	<li><a href="#">Education</a></li>
                                <li><a href="#">Fashion</a></li>
                                <li><a href="#">Food</a></li>
                                <li><a href="#">Health</a></li>
                                <li><a href="#">Nation</a></li>
                                <li><a href="#">Science</a></li>
                                <li><a href="#">Study</a></li>
                                <li><a href="#">Travel</a></li>
                            </ul>
                        </div>

                        -->
                    </div>
               	</div>
            </div>
        
        </section>

<?php get_footer(); ?>